Subject: Recent CERT advisory

From: [email-masked]
Date: Tue, 3 Jun 1997 09:45:20 -0400 (EDT)

Folks,
The recent CERT advisory talked about a hole in the signal handling
of wuftpd. The upgrade path is to go to the latest BETA. I am using
the standard 2.4 and have made changes that make it difficult to
upgrade quickly. So my question is, is the fix for the CERT advisory
the small patch that was discussed some time ago about setting a
certain flag in the do_? routine ( I don't have the details at my
fingertips) or is the fix a much more involved one? Would someone be
able to give me a rough outline of the fix?

Thanks in advance

Doug

-- 
Doug Courtney
[email-masked]
(908)949-3597